* {
    font-family: 'Heebo', arial, sans-serif;
}
:root{
    --prime: #18509e;
    --eventsPrimaryColor: #18509e !important;
}
.badge-primary{
    background-color:#18509e !important;
}
/**/

body {
    margin: 0;
    padding: 0;

    padding-top: 150px;
}

/**/

.page-header {
	    height: 400px;
}

.float-right {
	float: right !important;
}
.float-left {
	float: left !important;
}

/**/

.page-title {
    line-height: 1em;
    font-size: 3em;
    font-weight: lighter;
    margin-bottom: 30px;
}

.page-title:focus {
    outline: 1px dotted #cdcdcd;
}

/**/
span.btn.btn-outline-primary.btn-no-link{
    pointer-events:none;
}
.btn.btn-outline-primary{
    border-color:var(--prime);
    color:var(--prime1);
}

.btn.btn-primary{
    background-color:var(--prime);
    color:#fff;
}
.btn.btn-primary:hover,
.btn.btn-outline-primary:hover{
    background-color:var(--prime);
    color:#fff !important;
}
.page-solid-title {
    background: #464a4b;
    color: #fff;
    padding: 20px;
    padding-right: 135px;
}

/*
@media (min-width: 992px) {
	.page-solid-title {
		padding-right: 135px;
	}
}*/

.page-solid-title a {
    color: #fff;
}

.page-solid-title a:hover,
.page-solid-title a:focus {
    color: #fff;
}

.page-solid-title h1 {
    font-weight: normal;
}

/**/

.skip-adv .adv-content {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 3000px;
    z-index: 99999999;
    background: rgba(255, 255, 255, 0.95);
}

.skip-adv .adv-content p {
    margin: 10px 0 0 0;
}

.skip-adv .closeAdvBtn {
    position: fixed;
    top: 15px;
    left: 15px;
    display: block;
    z-index: 999999999;
    background: #000;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

@media (min-width: 768px) {
    .skip-adv .closeAdvBtn {
        top: 30px;
        left: 30px;
    }
}

.skip-adv .closeAdvBtn:focus {
    background: red;
    border: 2px solid black;
}

.skip-adv .adv-container {
    margin: 15px;
}

@media (min-width: 768px) {
    .skip-adv .adv-container {
        width: 960px;
        margin: 100px auto;
    }
}

/**/

footer {
    padding: 15px 20px;
}

footer a {
    color: #0056b3;
}

footer a:hover,
footer a:focus {
    color: #003a79;
}

@media (min-width: 1024px) {
    footer .start-side {
        float: right;
    }

    footer .end-side {
        float: left;
    }
}

footer p {
    margin: 4px 0;
}

footer .buttons {
    margin: 0 -10px;
    margin-top: 0px;
}

footer .buttons>a {
    display: block;
    margin: 0 10px;
}

[dir="rtl"] footer .buttons>a {
    float: right;
}

footer .buttons>a>img {
    height: 43px;
}

/* Breadcrumbs */

.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs ul>li {
    display: inline-block;
}

.breadcrumbs ul>li:after {
    content: '\f104';
    font-family: 'FontAwesome';
}

.breadcrumbs ul>li:last-child:after {
    content: '';
}

/**/


.signature-container {
    position: relative;
    display: inline-block;
}

.signature-container>button {
    position: absolute;
    bottom: 0;
    left: 0;
}

.signature-canvas {
    display: block;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}



.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn:hover,
.btn:focus {
    color: #333;
    text-decoration: none;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #333;
    background-color: #ebebeb;
    border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #fff;
    border-color: #ccc;
}

.btn-default .badge {
    color: #fff;
    background-color: #333;
}

.btn-primary {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #3276b1;
    border-color: #285e8e;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #428bca;
    border-color: #357ebd;
}

.btn-primary .badge {
    color: #428bca;
    background-color: #fff;
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #47a447;
    border-color: #398439;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    background-image: none;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-success .badge {
    color: #5cb85c;
    background-color: #fff;
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #39b3d7;
    border-color: #269abc;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-info .badge {
    color: #5bc0de;
    background-color: #fff;
}

.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #ed9c28;
    border-color: #d58512;
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
    background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-warning .badge {
    color: #f0ad4e;
    background-color: #fff;
}

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #d2322d;
    border-color: #ac2925;
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-danger .badge {
    color: #d9534f;
    background-color: #fff;
}

.btn-link {
    font-weight: normal;
    color: #428bca;
    cursor: pointer;
    border-radius: 0;
}

.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
    border-color: transparent;
}

.btn-link:hover,
.btn-link:focus {
    color: #2a6496;
    text-decoration: underline;
    background-color: transparent;
}

.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
    color: #999;
    text-decoration: none;
}

.btn-lg,
.btn-group-lg>.btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

.btn-sm,
.btn-group-sm>.btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-xs,
.btn-group-xs>.btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.btn-block+.btn-block {
    margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%;
}

.cover {
    height: 100vh;
    /*position: fixed;*/
    position: relative;
    bottom: 0px;
    top: 0px;
    right: 0px;
    left: 0px;
    z-index: -5;
    transform: translateZ(-5px);
}

.cover-slick {
    width: 100%;
    height: 100%;
}

.cover-slick div {
    height: 100%;
    background-size: cover;
    background-position: center;
}



/* Header Search */

.header-search {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999999999;
    width: 100%;
    background: #145da1e8;
    height: 100vh;
    padding: 3rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    display: none;
}

.header-search .content {
    position: absolute;
    top: 28%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
}

.header-search .content>div {
    position: relative;
}

@media (min-width: 992px) {
    .header-search .content>div {
        width: 800px;
    }
}

.header-search input {
    border: 0;
    background: #fff;
    width: 100%;
    font-size: 1.5em;
    padding: 30px;
    height: 100%;
    outline: none;
    border-radius: 3rem;
}

.header-search button {
    position: absolute;
    top: 0;
    left: 0;
    background: none;
    border: 0;
    cursor: pointer;
}

.header-search button.submit {
    width: 100px;
    height: 100%;
    font-size: 30px;
    color: #803886;
    padding-top: 8px;
}

.header-search button.close {
    top: 3rem;
    left: 3rem;
    color: #fff;
    font-size: 50px;
}

.header-search button.submit:hover {
    color: #754c29;
}


/**/

.content-holder {
    background: #fff;
    padding: 15px;
    border-radius: 25px 25px 0px 0px !important;
}

/**/

.header {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}

@media (max-width: 991px) {
    .header {
        /*position: fixed;*/
        overflow: hidden;
        height: 144px;
    }
}

.header .header-bar {
    width: 1140px;
    height: 70px;
    position: relative;
    margin: 0 auto;
    margin-top: 50px;
}

@media (max-width: 1199px) {
    .header .header-bar {
        width: 960px;
    }
}

.header .header-bar:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: white;
    transform: perspective(40px) rotateX(-0.9deg) translateZ(-1px);
    -webkit-backface-visibility: hidden;
    border-radius: 20px;
}

.header .logo-link {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    z-index: 101;
}

.header .search-btn {
    transform: skewX(14deg);
    border: 1px solid white;
    color: #fff;
    line-height: 1.25rem;
    border-radius: 12px;
    display: inline-block;
    padding: 0.5rem .8rem;
    font-size: 1.1rem;
    background: #145da1;
    position: absolute;
    top: 1rem;
    left: 2rem;
}

@media(max-width:991px) {
    .header .search-btn {

        left: 4.5rem;
    }
}



.header .search-btn em {
    transform: skewX(-14deg);
}

.header .toggle-nav {
    transform: skewX(14deg) translateZ(99px);
    border: 1px solid white;
    color: #fff;
    line-height: 1.25rem;
    border-radius: 12px;
    display: inline-block;
    padding: 0.5rem .8rem;
    font-size: 1.1rem;
    background: #145da1;
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 99;

    display: none;
}

.header .toggle-nav em {
    transform: skewX(-14deg);
}

@media (max-width: 991px) {
    .header .toggle-nav {
        display: inline-block;
    }
}

.header .social-icons {
    position: absolute;
    top: 70px;
    left: 79px;
}

.header .social-icons a {
    display: inline-block;
    margin-right: 10px;
}

@media (max-width: 1599px) {
    .header .social-icons {
        top: 10px;
        left: 47px;
    }
}

/* Navigation */

.header nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.header nav a {
    color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
    font-weight: bold;
}

.header nav button {
    display: none;
}

@media (min-width: 992px) {
    .header .navigation {
        position: relative;
    }

    .header nav>ul {
        margin: 0 auto;
        text-align: center;
        position: relative;
		margin-right: -55px;
    }

    .header nav li:hover>ul {
        display: block;
        columns: 3;
    }

    .header nav>ul>li {
        display: inline-block;
    }

    .header nav>ul>li>span>a {
        display: block;
        padding: 1.3rem 0;
        font-size: 1.2em;
    }

    .header nav>ul>li:nth-child(1)>span>a:after {
        content: '/';
        color: rgba(0, 0, 0, 0.5);
        padding: 15px 10px;
    }
    .header nav>ul>li:nth-child(2)>span>a:after {
        content: '/';
        color: rgba(0, 0, 0, 0.5);
        padding: 15px 10px;
    }


    .header nav>ul>li:nth-child(3)>span>a:after {
        content: ' ';
        padding: 15px 89px;
    }


    .header nav>ul>li:nth-child(4)>span>a:after {
        content: '\\';
        color: rgba(0, 0, 0, 0.5);
        padding: 15px 10px;
    }
    .header nav>ul>li:nth-child(5)>span>a:after {
        content: '\\';
        color: rgba(0, 0, 0, 0.5);
        padding: 15px 10px;
    }

    .header nav>ul>li>span>a:hover,
    .header nav>ul>li:hover>span>a {
        text-decoration: none;
        color: #0055a5;
    }

    .header nav>ul>li.on>span>a,
    .header nav>ul>li>span>a.on {
        color: #0055a5;
    }

    .header nav>ul>li>ul {
        display: none;
        text-align: right;
        position: absolute;
        top: 70px;
        right: 0;
        z-index: 9999;
        width: 1136px;
        background: rgb(19, 93, 161);
        color: #fff;
        padding: 1rem;
        border-radius: 1rem;
        backface-visibility: hidden;
        transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        -webkit-font-smoothing: subpixel-antialiased;
    }

    .header nav>ul>li>ul>li>span>a {
        font-size: 1.1rem;
        text-decoration: none;
    }

    .header nav>ul>li>ul>li>span>a>em.arrow {
        content: '';
        font-family: 'FontAwesome';
        font-style: normal;
    }

    .header nav>ul>li>ul>li>span>a>em.arrow:before {
        content: '\f104';
    }
}

@media (max-width: 1199px) {
    .header nav>ul>li:nth-child(1)>span>a:after {
        padding: 15px 15px;
    }

    .header nav>ul>li:nth-child(3)>span>a:after {
        padding: 15px 15px;
    }
}

@media (max-width: 991px) {
    .header .navigation {
        display: none;
    }
}



/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation {
    position: fixed;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100%;
    background: #f1f1f1;
    z-index: 9999999;

    transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;

    visibility: hidden;

    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
    overflow: auto;
    left: 0;
    visibility: visible;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    z-index: 9999999999;
}

.mobile-navigation .content {
    width: 100%;
    overflow: auto;
    position: relative;
}

.mobile-navigation .content .head {
    width: 100%;
    text-align: left;
    margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
    padding: 10px 15px;
    background: #333;
    color: #fff;
    border: 0;
    font-size: 20px;
    margin: 1rem;
}

.mobile-navigation nav {
    margin: 1rem;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mobile-navigation nav a {
    color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
    font-weight: bold;
}

.mobile-navigation nav button {
    display: none;
}

.mobile-navigation nav ul ul {
    display: none;
}

.mobile-navigation nav li {
    border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
    display: block;
    position: relative;
}

.mobile-navigation nav ul ul {
    background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

.mobile-navigation nav a {
    display: block;
    padding: 15px;
    margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 48px;
    overflow: hidden;

    padding: 0 15px;
    background: none;
    border: 0;
    background: rgba(0, 0, 0, 0.02);
    color: inherit;

    font-family: 'FontAwesome';
    font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
    content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
    content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
    content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
    content: '\f111';
    font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
    content: '\f08e';
}

.mobile-navigation-search {
    position: relative;
    margin: 1rem;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
    display: block;
    width: 100%;
    padding: 1rem;
    background: #fff;
    border: 0;
}

.mobile-navigation-search button {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: none;
    border: 0;
    padding: 0 1rem;
}

.mobile-navigation {
    background: #135da1;
}

.mobile-navigation .content .head .button {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
}


/**/

@media (max-width: 991px) {
    .header .header-bar {
        width: 95%;
    }

    .header .logo-link {
        left: auto;
        top: -30px;
        right: 30px;
        margin: 0;
        transform: none;
    }
}

/**/

.bNagish-toggle {
    position: fixed;
    top: 59px;
    left: 30px;
    background: none;
}

.bNagish-toggle em {
    font-size: 33px;
}

@media (max-width: 1599px) {
    .bNagish-toggle {
        top: -1px;
        left: 0px;
    }
}

.header ul[role="menu"]>li {
    display: block;
    background: #ffffff04;
    padding: 0.25rem 0.25rem;
    border-radius: 6px;
    margin-bottom: 0.25rem;
}

.header ul[role="menu"]>li:hover {
    display: block;
    background: #ffffff33;
    padding: 0.25rem 0.25rem;
    border-radius: 6px;
    margin-bottom: 0.25rem;
}


/**/

.fast-navigation {
    font-size: 1.2rem;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.1);
    padding: 1.25rem;
    border-radius: 2.5rem;
}

.fast-navigation select {
    width: 100%;
    padding: .75rem;
    border: 0;
    background: #fff;
    margin-bottom: 1rem;
    border-radius: 33px;
}

.fast-navigation button {
    padding: .75rem 1.5rem;
    background: #108dfe;
    color: #fff;
    border: 0;
    position: relative;
    border-radius: 23px;
    width: 100%;
    margin-top: 1.25rem
}

.fast-navigation .text {
    color: white;
}

/**/




/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;

}

.skip-ad .skip-ad-container {
    max-width: 600px;
    margin: 0 auto;
    padding: 15px;
}

.skip-ad .skip-ad-content {
    margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
    background: #fff;
    padding: 30px;
}

.skip-ad img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.skip-ad .skip-ad-close {
    position: fixed;
    top: 30px;
    width: 100%;
    text-align: left;
}

.skip-ad #close-skip-ad {
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
    background: red;
    color: #000;
}



/**/

.phonebook-contact .contact-man {
    display: block;
    color: inherit;
    border-right: 3px solid rgb(0, 85, 165);
    background: #f1f1f1;
    padding: 1.5rem;
}

.phonebook-contact .contact-man .col-md-8>div {
    min-height: 1.75rem;
}

.phonebook-contact .contact-man .caption {
    font-weight: bold;
}

.phonebook-contact .contact-man em {
    font-size: 1.75rem;
    float: right;
    text-align: left;
    width: 30px;
    color: rgb(0, 85, 165);
}

.phonebook-contact .contact-man .fa-user {
    font-size: 1.75rem;
}

.phonebook-contact .info .fa-mobile {
    font-size: 2.5rem;
    margin-left: 7px;
    margin-right: 0px;
    margin-top: 0;
}

.phonebook-contact .contact-man .info div {
    /* margin-right: 1.75rem; */
    display: flex;
}

.phonebook-contact .contact-man em {
    margin: 0px 4px;
}

.img-fluid {
    width: 50%;
}

@media(min-width:678px) {
    .img-fluid {
        width: 100%;
    }
}


.page-content-body main h3 {
    color: white;
    background: #0055a5;
    padding: 1rem;
    margin-bottom: 5px;
    font-size: 1.25rem;
}

.page-content-body main table {
    margin-top: -5px;
    border-top: 3px solid #0055a5;
}



.hofi{


    position: fixed;
    z-index: 999;
    bottom: 20px;
    width: 180px;
    left:20px;
    text-decoration: none;
    text-align: center;
    text-decoration: none;
}


@media (max-width: 991px) {
	.hofi{

	    transform: scale(.7);
    transform-origin: bottom left;
}

}


.hofi:hover{
    text-decoration: none!important;
}


.hofi img{
    width: 90px;
    margin: 0 auto;
}



.hofi h4{
    color: #fff;
    background-color: #145da152;
    text-align: center;
    padding: 10px;
}
